.client-logo {
    overflow: hidden;
    height: rem(104);
    background: var(--gray);
    border-radius: rem(12);
    display: flex;
    align-items: center;
    justify-content: center;

    &__image {
        margin: 0 rem(-20);
    }

    @include media-breakpoint-up(sm) {

        &__image {
            margin: 0 auto;
            max-width: rem(270);
        }
    }

    @include media-breakpoint-up(md) {
        height: rem(104);
    }
    @include media-breakpoint-up(lg) {}
    @include media-breakpoint-up(xl) {}
}
